@charset "utf-8";
/* CSS Document */


body {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	background-image: url(../images/mainbg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
html {min-height: 100%;
	height: auto;
}


strong, em, b, i {
    font-family: Lucida Sans, Lucida Sans Unicode, Lucida Grande, Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
}

.tenpt {
	font-size: 10px;
}

.elevenpt {
	font-size: 11px;
}
.ninept {
	font-size: 9px;
}
.maincell {
	border: 1px solid #d5c9bd;
}
.menucell {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5c9bd;
	border-right-color: #d5c9bd;
	border-bottom-color: #d5c9bd;
	border-left-color: #d5c9bd;
}
.paraone {
	color: #999999;
	text-align: justify;
	line-height: 12px;
}

.swapbox {
	color: #999999;
	text-align: justify;
	line-height: 12px;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	height: 57px;
	width: 210px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.swapboxhdr {
	font-weight: bold;
	width: 210px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
	color: #9A8167;
}
.bgone {
	background-image: url(../images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.bgtwo {
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.deschderbold {
	font-weight: bold;
}
.botmenupads {
	padding-left: 12px;
	padding-top: 8px;
	padding-bottom: 8px;
}


.botmenu a {padding-left: 2px; font-weight: normal }

.botmenu a:link {
     color: #ffffff;
     text-decoration: none;
     }

.botmenu a:visited {
     color: #ffffff;
     text-decoration: none;
     }

.botmenu a:hover {
     color: #f5f0eb;
     text-decoration: underline;
     }

.botmenu a:active {
     color: #ffffff;
     text-decoration: none;
     }
#results #even {
	background-color: #e7e1d9;
	text-align: center;
	color: #39322B;
}
.holderbdr {
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #9D8D7B;
	border-right-color: #9D8D7B;
	border-bottom-color: #9D8D7B;
	border-left-color: #9D8D7B;
}
#results #headerrow {
	background-image: url(../images/resutlstable/rtbg1.gif);
	height: 41px;
}
.reshdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

#results #odd {
	background-color: #ffffff;
	text-align: center;
	color: #6F6253;
}

#results #oddover {
	background-color: #000000;
	text-align: center;
	color: #6F6253;
}


.helplink a {
	font-size:9px;
	font-weight: normal;
	white-space: nowrap;
	text-align: left;
}

.helplink a:link {
	color: #9a8167;
	text-decoration: none;
	text-align: left;
     }

.helplink a:visited {
	color: #9a8167;
	text-decoration: none;
	text-align: left;
     }

.helplink a:hover {
	color: #9a8167;
	text-decoration: underline;
	text-align: left;
     }

.helplink a:active {
	color: #9a8167;
	text-decoration: none;
	text-align: left;
     }
.resultsstatus {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #d5c9bd;
	border-right-color: #d5c9bd;
	border-bottom-color: #d5c9bd;
	border-left-color: #d5c9bd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.stonedetails {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5c9bd;
	border-right-color: #d5c9bd;
	border-bottom-color: #d5c9bd;
	border-left-color: #d5c9bd;
	color: #000000;
	background-color: #F0F0F0;
	padding: 6px;
}
.descriptionpad {
	padding-top: 16px;
}

.detailhdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #514B40;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.criteriaitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.helptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	text-align: justify;
}
.fieldcell {
	border: 3px double #4FC7FF;
	background-image: url(../images/resutlstable/databg.gif);
}
.itembdr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E7E1D9;
}
.formsone {
	background-color: #F0ECE9;
	border: 1px solid #BBB0A4;
}
